/*
Theme Name: Barracuda
Theme URI: https://rareview.com
Description: Child theme for SiteOrigin Theme. Built by Rareview. Agencies are a dime a dozen. The great ones are rare.
Author: Rareview
Textdomain: rareview
Author URI: https://rareview.com/
Template: siteorigin-corp
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

h1, h2, h3, h4, h5, h6, a, p, body {
    font-family: proxima-nova, sans-serif !important;
}

#featured-blog a:nth-child(2) {
    font-family: proxima-nova, sans-serif !important;
}

#jumbotron {
    background-size: cover;
}